#residents .topHeading h1::before {
	top: -10px;
}
#residents .topHeading h1::after,
#residents::before {
	display: none;
}
#residents .residentsHeading::before {
	content: '';
	display: block;
	position: absolute;
	left: -100vw;
	top: 0;
	width: 300vw;
	height: 100%;
	background: #fff;
}
#residents:before {
	height: 15%;
}
#mi-homes {
	display: grid;
	grid-template: auto / 320px 1fr;
	align-items: center;
	gap: 30px 50px;
	margin-top: 50px;
	max-width: 1340px;
	font-size: 20px;
	line-height: 1.75;
	text-wrap: pretty;
}
#mi-homes p {
	margin: 1em 0 0 0 !important;
	max-width: 100% !important;
	&:first-child {
		margin-top: 0 !important;
	}
}
#mi-homes ul {
	list-style: disc;
	padding: 0 0 0 1em;
	color: #fff;
}
.img-row {
	display: flex;
	margin-top: 50px;
}
.img-row .img-col {
	flex: 1;
}

.ctawrap.horizontal .container {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 20px 40px;
}
#residents .ctawrap {
	padding: 40px 0;
	height: auto;
}
@media (max-width: 767px) {
	.ctawrap.horizontal .container {
		flex-direction: column;
	}
	#residents .ctawrap .ctaBtn {
		margin: 0;
	}
	#mi-homes {
		grid-template: auto / 1fr;
		font-size: 16px;
	}
	#mi-homes .image {
		max-width: 60vw;
		margin-inline: auto;
	}
	#mi-homes,
	.img-row {
		margin-top: 30px;
	}
}
